[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

lirc 0.8.5 not compatible with 2.6.27 kernel (WAS: Update to lirc 0.8.5 breaks my remote)



On Sat, Jun 20, 2009 at 9:38 AM, Richard Shaw<hobbes1069 gmail com> wrote:
> I wanted to see if anyone else was affected by this. I just updated my
> Fedora 10 Myth box (x86_64) and my lirc got updated to 0.8.5 and now my
> remote doesn't work. This configuration has worked flawlessly since Fedora
> 8. I'm now getting some output from dmesg I don't remember seeing before:
>
> [root calvin ~]# dmesg | grep lirc
> lirc_dev: IR Remote Control driver registered, major 61
> lirc_serial: auto-detected active low receiver
> lirc_dev: lirc_register_plugin: sample_rate: 0
> lirc_serial: ignoring spike: 1 1 4a3cdfee 4a3cdfee 9b369 9b335
> lirc_serial: ignoring spike: 1 1 4a3cdfef 4a3cdfef 9b36b 9b334
> lirc_serial: ignoring spike: 1 1 4a3cdff0 4a3cdff0 9b36d 9b338
> lirc_serial: ignoring spike: 1 1 4a3cdff1 4a3cdff1 9b367 9b32f
> lirc_serial: ignoring spike: 1 1 4a3cdff2 4a3cdff2 9b365 9b330
> lirc_serial: ignoring spike: 1 1 4a3ce012 4a3ce012 3a15 39e7
> lirc_serial: ignoring spike: 1 1 4a3ce015 4a3ce015 39a6 396d
> lirc_serial: ignoring spike: 1 1 4a3ce017 4a3ce017 3991 3963
> lirc_serial: ignoring spike: 1 1 4a3ce018 4a3ce018 39f7 39cd
> lirc_serial: ignoring spike: 1 1 4a3ce026 4a3ce026 68aa7 68a79
> lirc_serial: ignoring spike: 1 1 4a3ce028 4a3ce028 68aac 68a7e
> lirc_serial: ignoring spike: 1 1 4a3ce029 4a3ce029 68aca 68a93
>
>
> Anyone have any suggestions?
>
> Thanks,
> Richard

I had to update my F10 myth box to the 2.6.29 kernel in
updates-testing to get lirc 0.8.5 to work. Are there any plans for a
2.6.29 kernel to make it out of updates-testing or did I effectively
break my kernel updates?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]